Package musicbrainz2 :: Package data :: Module scriptnames

[frames] | no frames]

# Module scriptnames

source code

Variables
| __revision__ = ``'``$Id: scriptnames.py 7386 2006-04-30 11:12:55Z` `...``
| scriptNames = ``{``u'``Arab``'``:` `u'``Arabic``'``,` `u'``Armn``'``:` `u'``Armenian``'``,` `u'``Ben``...``
| __package__ = `None`

Variables Details

### __revision__

Value:

      '$Id: scriptnames.py 7386 2006-04-30 11:12:55Z matt $'

### scriptNames

Value:

      {u'Arab': u'Arabic',
       u'Armn': u'Armenian',
       u'Beng': u'Bengali',
       u'Bopo': u'Bopomofo',
       u'Buhd': u'Buhid',
       u'Cans': u'Unified Canadian Aboriginal Syllabics',
       u'Cher': u'Cherokee',
       u'Cprt': u'Cypriot',
      ...